Is the Lachat QC8000 compatible with Omnion 4.0 software?

Document ID

Document ID TE3218

Published Date

Published Date 10/09/2019
Print
Question
Is the Lachat QC8000 compatible with Omnion 4.0 software?
Summary
QC8000 Omnion 4.0 compatibility
Answer
The QC8000 Lachat instrument is not compatible with Omnion 4.0 software

Was this answer helpful?

Submitting...
Thank you for your feedback!
There was an error with your submission. Please try again.